.TH SITESUMMARY-UPLOAD 8 "October 2021" "Sitesummary" "System Admin Tools"

.SH NAME
sitesummary-upload - upload information to the sitesummary server

.SH SYNOPSIS
.B sitesummary-upload
.RI [ -duf ]

.SH DESCRIPTION
Upload information collected by sitesummary-client to the sitesummary server.

.SH OPTIONS
These are the options that can appear on the command line.
.TP
\fB\-d\fR
enable debugging
.TP
\fB\-u <url>\fR
submit to the given URL (default localhost)
.TP
\fB\-f <file>\fR
read popcon report from file (default stdin)

.SH AUTHORS
Debian Edu Team, https://blends.debian.org/edu
